@import "~material-design-icons/iconfont/material-icons.css";

#top{
    height: 20px;
    width: 100%;
}
.background_container{
    width: 100%;
    height: 100%;
    margin:-20px;
    position: absolute;
}

.image_container{
    overflow: hidden;
    width: 100%;
    height: 100vh;
}

.food_img{
    width: 100%;
    height: 100vh;
}

.bli-so-box-blue{
    background: linear-gradient(60deg, #b3bbff, #8476ff);
    box-shadow: 0 2px 2px rgba(0,0,0,.24), 0 0 2px rgba(0,0,0,.12);
    border-radius: 4px;
    z-index: 2;
    padding: 10px;
    position: absolute;
    max-width: 400px;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.container{
    // position: relative;
    // margin-top: 7vw;
    display:flex;
    justify-content:center;
    align-items:center;
}
.divider{
    // border: 1px solid lightgray;
    // margin: 20px;
}
.bli-si-box{
    background-color: white;
    box-shadow: 0 2px 2px rgba(0,0,0,.24), 0 0 2px rgba(0,0,0,.12);
    border-radius: 2px;
    padding: 15px;
    text-align: center;
}
.bli-content-box{
    padding: 5px;
}
.btn-1{
    // background-color: #8476ff;
    // color: white;
    // margin-bottom: 10px;
    width: 100%;
}
.btn-2{
    background-color: lightgray;
    margin-right: 10px;
}
.sv-btn-row{
    text-align: right;
    padding: 10px;
}
.max-width{
    width: 100%;
}
.red-clr{
    color: red;
    font-size: 12px;
    padding: 10px;
}
.blue-clr{
    color: #8476ff;
}
.vertical-align{
    vertical-align: middle;
}
.dline{
    display: inline-block;
    width: 50%;
    text-align: left
}
.desc-box{
    text-align: left;
    padding: 0 20px 0 20px;
}
.icon-rating{
    width: unset;
    font-size: 50px;
    padding: 2px;
    height: unset;
}
.icon-rating:hover{
    cursor: pointer;
}

.ticket-group{
    width:410px;
}

@media (max-width: 600px){
    .blue-clr{
        display: block;
    }
    .dline{
        width: unset;
    }
    .desc-box{
        text-align: unset;
    }
    h1{
        text-align: center;
    }
    .icon-rating{
        font-size: 40px;
    }
    .ticket-group{
        width: 90%;
    }
    .order{
        font-size: 10px;
    }
}

.ticket-upper{
	width:100%;
	background-color:  #121e33;
    border-radius: 15px 15px 0px 0px;
    color: white;
    padding: 3%;
    border-bottom: white;
    border-bottom-style: dashed;
}

.ticket-bottom{
	width:106%;
	height: 120px;
	background-color:  #b4b5ba;
    position: relative;
    text-align: center;
}

.ticket-border{
	width: 100%;
	height: 10px;
	position:absolute; bottom:0;
}

.ticket-border-style{	
	width: 10px;
	margin-left: 10px;
	border-radius: 10px 10px 0px 0px;
	background-color: ghostwhite;
	height: 10px;
	display: inline-block;

}

.food-img{
    border-radius: 15px;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    display: flex;    
} 

.food-img img{
    width: 100%;
    flex: none;    
    border-radius: 5px;    
}

.spacer{
    height: 10%;
    width: 100%;
}

.order{
    display: inline-block;
    margin-left: 3%;
    align-items: center;    
    font-family: Consolas;
    color: white;
}

.order table{
    font-size: 12px;
}

.order p{
    text-align: right;
    font-size: 1em;
    line-height: 0.5em;
    position: relative;
}


.booking-id{
    width: 60%;
    margin-left: 5%;
    text-align: center;
    font-size: 4em;
}

.masukan{
    width: 100%;
    text-align: center;
}

#screen2{
    margin-top: -120px;
}